body{
	margin:20px 0px 20px 0px;
	padding:0px;
	background-color:#000000;
	font-size:14px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg/bg.gif);
	background-position:center top;
	background-repeat:repeat-x;
	text-align:center;
	background-color:#000000;
}
img, div{ 
	behavior: url('images/bg/iepngfix.htc') !important;
	border:0px;

}	
h1{
	color:#d23d1d;
	font-size:28px;
	font-family:"Times New Roman", Times, serif;
	margin:20px 0px 20px 0px;;
	/*background-color:#990000;*/
	width:100%;
}
/* for KWIKMIT */
h2{
	color:#ffcc66;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 20px;
}
h3{
	color:#ffffff;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 20px;
}
h4{
	color:#ffcc66;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 20px;
}

p{
	padding:0px 0px;
	margin:0px 0px 20px 0px;
	color:#ffffff;
	line-height:18px;
	text-align:justify;
}
table tr td
{
	color:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.redbold
{
	color:#d23d1d;
	font-weight:bold;
	font-size:14px;
}
.redfont
{
	color:#d23d1d;
	font-weight:normal;
		font-size:14px;
}

.clear{clear:both;}

a{
	font-size:14px;
	color:#999999;
	font-weight:normal;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
ul
{
	list-style-type: disc;
	list-style-image: none;
	padding:0px;
	margin:10px 0px 10px 0px;
}
li
{
	list-style-type: disc;
	list-style-image: none;
	padding:0px;
	margin:0px 0px 0px 15px;
	font-family:Arial, Helvetica, sans-serif;
}
#container{
	width:960px;
	behavior: url('images/bg/iepngfix.htc') !important;

}
.clear
{
	clear:both;
}


	/* menu */
	
#navigation
	{
	width:100%;
	height:24px;
	background:url(../images/bg/menubg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#353535;
	margin-bottom:20px;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	}	
#navigation div {
	padding-top:5px;
	padding-bottom:5px;
	display:inline;
	width:192px;
	float:left;
}
#navigation div a:link,  #navigation div a:active, #navigation div a:visited
{
	
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;	

}
#navigation div:hover
{
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
	display:inline;
	width:121px;
	float:left;
	/*background-color:#d23d1d;*/
	border-radius:5px;
	margin-left:35px;
	margin-right:36px;
	background:url(../images/bg/topnavbg.gif);
	background-position:center top;
	background-repeat:no-repeat;
}

#navigation div.selected
{
	color:#ffffff;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:5px;
	width:121px;
	height:28px;
	display:inline;
	margin-left:35px;
	margin-right:36px;
	background:url(../images/bg/topnavbg.gif);
	background-position:center top;
	background-repeat:no-repeat;
}

#maincontent
{
	width:960px;
	
}
#maincontent div.picdiv
{
	margin:0px;
	padding:0px 0px 0px 0px;	
	background-color:#000000;
}
#maincontent div.picPagediv
{
	margin:0px!important;
	padding:0px !important;	
	background-color:#333333;
	border-top:10px solid #333333 !important;
	border-bottom:10px solid #333333 !important;
	/*height:400px;*/
}
#maincontent div.slideShowdiv
{
	margin:0px !important;
	padding:0px !important;	
	z-index:2;
	
}

#slideshow {
    position:relative;
    height:420px !important;
	width:960px !important;
	padding:0px !important;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


#maincontent div.gap
{
	height:30px;
	clear:both;
	background-color:#000000;
	padding:0px;
	margin:0px;
}
#maincontent div.home
{
	padding:20px 0px 0px 0px;
	text-align:left;
	background-color:#333333;
}
#maincontent div
{
	padding:20px 0px 20px 0px;
	margin:0px;
	text-align:left;
	background-color:#333333;
	
}

#maincontent div.home div.floatleft
{
float:left;	
padding:0px 30px 0px 40px;
width: 550px;
background-color:#333333;
}
#maincontent div.home div.fullfloatleft
{
float:left;	
padding:0px 20px 0px 20px;
width: 880px;
background-color:#333333;
}
#maincontent div.home div.floatright
{
float:left;	
padding:0px 20px 0px 20px;
width: 300px;
background-color:#333333;
}

#maincontent div.floatleft
{
float:left;	
padding:0px 30px 0px 40px;
width: 600px;

}
#maincontent div.fullfloatleft
{
float:left;	
padding:0px 20px 0px 30px;
width: 900px;
}
#maincontent div.floatright
{
float:right;	
padding:0px 30px 0px 10px;
width: 230px;
}
/* picture button */

.picbutton1 {
	
	float:left;
	display:block;
	height: 500px;
	width: 192px;
	background:url(../images/main/button1.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton1 span.hover {

	float:left;
	display: block;
	height: 500px;
	width: 192px;
	background: url(../images/main/button1.jpg) no-repeat;
	background-position: bottom;
}
.picbutton2 {
	float:left;
	display:block;
	height: 500px;
	width: 192px;
	background:url(../images/main/button2.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton2 span.hover {
	float:left;
	display: block;
	height: 500px;
	width: 192px;
	background: url(../images/main/button2.jpg) no-repeat;
	background-position: bottom;
}
.picbutton3 {
	float:left;
	display:block;
	height: 500px;
	width: 192px;
	background:url(../images/main/button3.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton3 span.hover {

	display: block;
	height: 500px;
	width: 192px;
	background: url(../images/main/button3.jpg) no-repeat;
	background-position: bottom;
}
.picbutton4 {
	float:left;
	display:block;
	height: 500px;
	width: 192px;
	background:url(../images/main/button4.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton4 span.hover {

	display: block;
	height: 500px;
	width: 192px;
	background: url(../images/main/button4.jpg) no-repeat;
	background-position: bottom;
}
.picbutton5 {
	float:left;
	display:block;
	height: 500px;
	width: 192px;
	background:url(../images/main/button5.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton5 span.hover {
	
	display: block;
	height: 500px;
	width: 192px;
	background: url(../images/main/button5.jpg) no-repeat;
	background-position: bottom;
}
/*
.picbutton6 {
	float:left;
	position:relative;
	display:block;
	height: 500px;
	width: 160px;
	background:url(../images/main/button6.jpg) no-repeat;
	background-position:0 0;
	cursor: pointer;
	padding:0px;
	margin:0px;
}	
.picbutton6 span.hover {
	
	display: block;
	height: 500px;
	width: 160px;
	background: url(../images/main/button6.jpg) no-repeat;
	background-position: bottom;
}
*/
/*--------- contact form -----------*/
form.contact
{
	padding:0px 0px 0px 5px ; 
	margin:0px;
	
}
div.contact
{
float:left;
width:45%;
padding-right:20px;	

}
table.contact
{
	border-collapse:collapse;
	width:100%;
	border:0px;
	padding:0px;
}
table.contact td
{
	padding:0px 0px 5px 0px;
	font-size:14px;	
	vertical-align:top;
	text-align:left;
	color:#666666;	
	border:0px;	

}
table.contact td p
{
margin-bottom:10px;	
margin-top:0px;
}
input.inputtextbox_contact
{
	width:250px;	
	border:1px solid #cccccc;
	font-family:arial, Verdana, Geneva, sans-serif;
	font-size:12px;	
	color:#666666;
	padding:5px;
	border-radius:5px;
}
input.inputtextbox_contact_long
{
	width:550px;	
	border:1px solid #cccccc;
	font-family:arial, Verdana, Geneva, sans-serif;
	font-size:12px;	
	color:#666666;
	padding:5px;
	border-radius:5px;
}
select.inputtextbox_contact
{
	width:252px;	
	border:1px solid #cccccc;
	font-family:arial, Verdana, Geneva, sans-serif;
	font-size:12px;	
	color:#666666;
	height:30px;
	padding:5px;
}
textarea.textareabox
{
	
	font-family:arial, Verdana, Geneva, sans-serif;
	font-size:12px;	
	color:#666666;
	width:555px;
	border-radius:5px;
}
/*---------PRODUCT ENQUIRY-----------*/
form.product
{
	padding:0px 0px 0px 5px ; 
	margin:0px;
	
}
form.product p
{
	margin:0px 0px 10px 0px !important;
	clear:both;
}
form.product h3{
	color:#d23d1d;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 20px;
	clear:both;
}
div.product
{
	width:295px !important;
	text-align:left;
	padding:0px 0px 5px 0px !important;
	height:28px !important;
	font-size:14px;	
	float:left;
}
hr
{
margin-top:10px;
width:100%;
color:#ffffff;	
clear:both;
}

/*--------- footer -----------*/

#footer{
	height:30px;
	width:960px;
	padding-top:20px;
	font-size:12px;
}

#footer .innerleft{
	padding:2px 15px;
	text-align:left;
	width:45%;
	float:left;
}


#footer .innerleft a{
	text-decoration:none;
	font-stye:normal;
	color:#ffffff;
}



#footer .innerright
{
	padding:7px 15px;
	text-align:right;
	width:45%;
	float:right;
}
#footer .innerright a
{
	color:#ffffff;
	text-decoration:none;
	font-stye:normal;
	
}
table.product
{
	width:100%;
}
table.product tr td
{
	color:#ffffff;
	font-size:14px;
	padding:10px 0px 10px 0px;
	text-align:center;
	width:20%;
	vertical-align:top;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}
table.product tr td p
{
	text-align:center;
		margin:0px !important;
}

